package com.xhpc.user.service;

import com.xhpc.user.domain.AuthSetToken;

import java.util.List;
import java.util.Map;

public interface IAuthSetTokenService {

    List<Map<String,Object>> getList(String name,String tenantId);

    Map<String,Object> getById(Long id);

    void insertAuthSetToken(AuthSetToken authSetToken);

    void updateAuthSetToken(AuthSetToken authSetToken);
}
